@charset "utf-8";
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display:block; }
audio, canvas, video { display:inline-block; }
.lt-ie8 audio, .lt-ie8 canvas, .lt-ie8 video {
  display:inline;
  min-height:0;
}
audio:not([controls]) { display:none; }
[hidden] { display:none; }
html, body, div, span, h1, h2, h3, h4, h5, h6, p, em, strong, sub, sup, b, u, i, dl, dt, dd, ol, ul, li, form, label, table, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  background:transparent;
  font-size:100%;
}
hr {
  display:block;
  height:1px;
  border:0;
  border-top:1px solid #bbb;
  margin:1em 0;
  padding:0;
}
sub, sup {
  font-size:75%;
  line-height:0;
  position:relative;
  vertical-align:baseline;
}
img {
  padding:0;
  border:0;
  outline:0;
  background:transparent;
  font-size:100%;
}
nav ul, nav ol {
  list-style:none;
  list-style-image:none;
  margin:0;
  padding:0;
}
html, button, input, select, textarea {
  font-family:sans-serif;
  color:#222;
}
mark {
  background:#ff0;
  color:#000;
  font-style:italic;
  font-weight:bold;
}
pre, code, kbd, samp {
  font-family:monospace, serif;
  font-size:1em;
}
ins {
  background:#ff9;
  color:#000;
  text-decoration:none;
}
body {
  margin:0;
  line-height:1.25;
  background:#fff;
}
pre {
  white-space:pre;
  white-space:pre-wrap;
}
ul, ol {
  margin:1em 0;
  padding:0 0 0 40px;
}
html {
  font-size:100%;
  overflow-y:scroll;
}
abbr[title] { border-bottom:1px dotted; }
p, pre, blockquote, dl { margin:1em 0; }
svg:not(:root) { overflow:hidden; }
img { vertical-align:middle; }
b, strong { font-weight:bold; }
dfn { font-style:italic; }
dd { margin:0 0 0 40px; }
label { cursor:pointer; }
small { font-size:85%; }
sub { bottom:-0.25em; }
time { display:inline; }
sup { top:-0.5em; }
figure { margin:0; }
q { quotes:none; }
form { margin:0; }
@font-face {
  font-family:'roboto';
  src:url('/g/fonts/roboto/roboto-r.ttf.eot');
  src:local('☺'), url('/g/fonts/roboto/roboto-r.woff') format('woff'), url('/g/fonts/roboto/roboto-r.ttf') format('truetype'), url('/g/fonts/roboto/roboto-r.svg#roboto-Regular') format('svg');
  font-weight:normal;
  font-style:normal;
}
html, body {
  margin:0;
  padding:0;
  position:relative;
  height:100%;
}
h1 { font-size:26px; }
h2 { font-size:23px; }
h3 { font-size:21px; }
h4 { font-size:18px; }
h5 { font-size:16px; }
h6 { font-size:16px; }
h1, h2, h3, h4, h5, h6 {
  font-weight:normal;
  font-family:'roboto';
  color:#545454;
}
a:active, a:hover { outline:0; }
a { color:#00b5be; }
a:hover {
  text-decoration:none;
  color:#00b5be;
}
body {
  text-align:left;
  min-width:990px;
  font:normal 13px Arial, Helvetica, sans-serif;
  color:#757575;
}
.wrapper {
  min-height:100%;
  height:auto !important;
  height:100%;
  position:relative;
  margin:0 auto;
  background:url(top_line.png) 0 0 repeat-x;
}
.wrapper .wrapper_in {
  position:relative;
  margin:0 auto;
  width:982px;
}
header {
  min-height:124px;
  position:relative;
}
header .logo {
  position:absolute;
  top:17px;
  left:0px;
  display:block;
}
header .slog {
  font:13px/16px arial;
  color:#626262;
  text-align:center;
  padding:0px 7px 15px 0px;
  margin:0 -20px 0 -13px;
}
header .slogan {
  position:absolute;
  top:527px;
  left:50px;
  font:23px 'roboto';
  color:#00b5be;
}
header .slogan p { margin:0; }
header .header_block {
  position:relative;
  margin:20px 0 0 0;
}
header .header_block .main_pic { float:left; }
header .header_block .contacts {
  width:220px;
  background:#faf7c6;
  font:13px/23px 'roboto';
  color:#515151;
  padding:8px 20px;
  float:right;
  height:355px;
}
header .header_block .contacts a {
  color:#515151;
  text-decoration:none;
}
header .header_block .contacts p { margin:0; }
.nav_top {
  padding:79px 0 0 0;
  margin:0;
  line-height:0;
  font-size:0;
  position:relative;
  text-align:center;
}
.nav_top li {
  padding:0 0 0 2px;
  margin:0;
  list-style:none;
  display:inline-block;
  *display:inline;
  background:url(t_li.jpg) 0 50% no-repeat;
}
.nav_top li:first-child { background:none; }
.nav_top li a {
  display:inline-block;
  text-decoration:none;
  cursor:pointer;
  position:relative;
  font:15px/45px arial;
  color:#fff;
  padding:0 15px;
  text-transform:uppercase;
}
.nav_top li a:hover {
  background:#faf7c6;
  color:#383838;
}
.search {
  background:url(search.png) 0 0 no-repeat;
  width:260px;
  height:30px;
  float:right;
  margin:20px 0 0 0;
  position:relative;
}
.search .text {
  border:none;
  background:none;
  margin:0 0 0 0;
  outline:none;
  font:normal 11px/30px arial;
  text-transform:uppercase;
  color:#696969;
  width:208px;
  height:30px;
  padding:0 14px;
}
.search .but {
  border:none;
  background:none;
  cursor:pointer;
  position:absolute;
  width:15px;
  height:12px;
  right:9px;
  top:9px;
}
.mid_block { margin:21px 0 0 -4px; }
.mid_block p { margin:0; }
.mid_block .block_in {
  position:relative;
  display:inline-block;
  vertical-align:top;
  width:156px;
  margin:0 0 0 4px;
}
.mid_block .block_in a img {
  border-radius:1000px;
  -moz-border-radius:1000px;
  -webkit-border-radius:1000px;
  behavior:url(/g/libs/pie/20b1//pie.htc);
  height:156px;
  width:156px;
}
.mid_block .block_in:hover .text {
  background:url(js_hover.png) center 0 no-repeat;
  display:block;
}
.mid_block .block_in .title {
  display:block;
  text-align:center;
  font:13px/16px arial;
  color:#545454;
  padding:3px 0 0 0;
  text-decoration:none;
}
.mid_block .block_in .text {
  position:absolute;
  left:0;
  right:0;
  top:0;
  text-decoration:none;
  font:21px/156px arial;
  color:#ff6d00;
  height:189px;
  text-align:center;
  display:none;
}
.middle {
  padding:20px 259px 30px 220px;
  position:relative;
}
aside.sideLeft {
  float:left;
  margin-left:-220px;
  width:220px;
}
aside.sideRight {
  float:right;
  margin-right:-259px;
  width:259px;
}
.clear { clear:both; }
.left_menu {
  padding:0 0 1px 0;
  margin:0 0 25px 0;
  font-size:0;
  background:url(l_li.png) center 100% no-repeat;
}
.left_menu li {
  padding:1px 0 0 0;
  margin:0;
  list-style:none;
  line-height:0;
  font-size:0;
  background:url(l_li.png) 50% 0 no-repeat;
}
.left_menu li:first-child { background:none; }
.left_menu li a {
  display:block;
  text-decoration:none;
  cursor:pointer;
  position:relative;
  font:14px arial;
  color:#696969;
  padding:7px 10px 5px 17px;
}
.left_menu li a:hover {
  color:#00b5be;
  text-decoration:underline;
}
.left_menu li ul {
  padding:0 0 0 20px;
  margin:0 0 0px 0;
  background:url(l_li.jpg) 50% 0 no-repeat;
}
.left_menu li ul li {
  padding:0;
  margin:0;
  background:none;
}
.left_menu li ul li ul { background:none; }
.left_menu li ul li a { background:none; }
.left_menu li ul li a:hover {
  text-decoration:underline;
  background:none;
  color:#696969;
}
.left_menu .active {
  padding:1px 0 0 0;
  margin:0;
  list-style:none;
  line-height:0;
  font-size:0;
  background:url(l_li.png) 50% 0 no-repeat;
}
.left_menu .active:first-child { background:none; }
.left_menu .active a {
  display:block;
  text-decoration:none;
  cursor:pointer;
  position:relative;
  font:14px arial;
  color:#696969;
  padding:7px 10px 5px 17px;
  background:#faf7c6;
}
.left_menu .active a:hover {
  color:#696969;
  text-decoration:none;
  background:#faf7c6;
}
.left_menu .active ul {
  padding:0 0 0 20px;
  margin:0 0 0px 0;
  background:url(l_li.png) 50% 0 no-repeat;
}
.left_menu .active ul li {
  padding:0;
  margin:0;
  background:none;
}
.left_menu .active ul li ul { background:none; }
.left_menu .active ul li a { background:none; }
.left_menu .active ul li a:hover {
  text-decoration:underline;
  background:none;
  color:#696969;
}
.news {
  margin:0 0 30px 0;
  position:relative;
}
.news p { margin:0; }
.news .archive {
  display:inline-block;
  margin:0 0 0 44px;
  font:13px arial;
  color:#ff7800;
}
.news .name {
  padding:0;
  margin:0;
  font:29px arial;
  color:#ff7800;
}
.news .for {
  margin:0 0 0 0;
  padding:10px 0 8px 0;
}
.news .for +.for { background:url(l_li.png) center 0 no-repeat; }
.news .for .date {
  font:11px/12px arial;
  color:#696969;
  text-align:center;
  width:35px;
  background:url(date.png) 0 0 no-repeat;
  padding:6px 0 0 0;
  margin:0px 0 0 0;
  float:left;
}
.news .for .title {
  margin:0 0 0 44px;
  padding:0px 0 0 0;
  display:block;
  color:#ff7800;
  font:13px/13px arial;
}
.news .for .anonce {
  margin:3px 0 0 44px;
  font:12px arial;
}
.inf { text-align:center; }
.question {
  text-align:center;
  margin:0 0 20px 0;
}
.question p { margin:0; }
.block {
  margin:0px 0px 0px 0px;
  border:solid 1px #00b5be;
  position:relative;
  padding:4px 9px 9px 9px;
  -webkit-border-radius:2px;
  -moz-border-radius:2px;
  -o-border-radius:2px;
  border-radius:2px;
  behavior:url(/g/pie//pie.htc);
}
.block p { margin:0; }
.block .title {
  font:23px 'roboto';
  color:#00b5be;
  margin:0 0 8px 0;
}
.block .text {
  font:13px/16px arial;
  color:#696969;
}
.block .text img { margin:0 0 9px 0; }
.content {
  padding:0 39px;
  float:left;
  width:100%;
  position:relative;
  box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  -o-box-sizing:border-box;
  font:normal 13px Arial, Helvetica, sans-serif;
  color:#757575;
}
.content .breadcrumbs {
  margin:0 0 8px 0;
  font-size:11px;
}
.content h1 { padding:0px 0px 8px 0px; }
.f_blank {
  clear:both;
  height:130px;
}
footer {
  margin:-130px auto 0;
  z-index:1;
  position:relative;
  background:url(footer.png) 0 100% repeat-x;
}
footer .footer_in {
  position:relative;
  margin:0 auto;
  width:982px;
  height:130px;
}
footer .footer_in .mega {
  position:absolute;
  top:69px;
  right:0px;
  font:11px arial !important;
  color:#fff;
}
footer .footer_in .mega a { color:#fff; }
footer .footer_in .mega span { font:11px arial !important; }
footer .footer_in .copy {
  position:absolute;
  top:69px;
  left:0px;
  font:11px arial !important;
  color:#fff;
}
footer .footer_in .count {
  position:absolute;
  top:63px;
  right:355px;
}
.nav_bot {
  padding:0;
  margin:0;
  line-height:0;
  font-size:0;
  position:relative;
  text-align:center;
}
.nav_bot li {
  padding:0 0 0 1px;
  margin:0;
  list-style:none;
  display:inline-block;
  *display:inline;
  background:url(b_li.jpg) 0 50% no-repeat;
}
.nav_bot li:first-child { background:none; }
.nav_bot li a {
  display:inline-block;
  text-decoration:none;
  cursor:pointer;
  text-transform:uppercase;
  font:13px/30px arial;
  color:#696969;
  padding:0 15px;
}
.nav_bot li a:hover { color:#00b5be; }
.table0 { border-collapse:collapse; }
table.table0 td { padding:5px; }
.table1 {
  border-collapse:collapse;
  border:1px solid #00b5be;
}
table.table1 td {
  padding:5px;
  border:1px solid #00b5be;
}
.table2 {
  border:1px solid #00b5be;
  border-collapse:collapse;
}
table.table2 th {
  padding:5px 0;
  border:1px solid #00b5be;
  background:#00b5be;
  color:#fff;
}
table.table2 td {
  padding:5px;
  border:1px solid #00b5be;
}
.thumb { color:#000; }
.link-to-spec {
  position:absolute;
  top:58px;
  font-size:15px;
}
